Application: gvSIG desktop - gvSIG feature requests #5371
[PG] Poder indicar en preferencias si los campos virtuales en la exportacion se exportar como

campos reales o virtuales.
08/07/2020 01:37 PM - Joaquin del Cerro Murciano

Status: New

Priority: Normal

Assignee:

Category: Document table
Target version: 2.6.1-final

gvSIG version: 2.51

Keywords: ARENA2_GVA_ 2020
Has patch:

Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 08/07/2020 01:41 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3042-RC2

#2 - 08/07/2020 02:02 PM - Joaquin del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#3 - 09/04/2020 02:00 PM - Oscar Martinez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#4 - 08/04/2023 02:21 PM - Alvaro Anguix
- Category set to Document table
